This file was created with JabRef 2.2.
Encoding: Cp1252

@book{Lunze2013,
  author = {J. Lunze},
  title = {Regelungstechnik 2 - Mehrgrößensysteme, Digitale Regelung},
	edition = {7},
  publisher = {Springer-Verlag},
  year = {2013}
}